[Bug 517803] Re: kubuntu lucid can't load the login page

killerbee eth at gmx.at
Fri Feb 5 22:43:32 UTC 2010


Also of interest probably:

Looks like someone played with the dependencies

sudo apt-get  install kdebase-workspace-bin kdebase-workspace-data python-kde4 python-qt4 python-sip4
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Status-Informationen einlesen... Fertig
python-qt4 ist schon die neueste Version.
python-sip4 ist schon die neueste Version.
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
Unstable-Distribution verwenden, einige erforderliche Pakete noch nicht
erstellt wurden oder Incoming noch nicht verlassen haben.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben nicht-erfüllte Abhängigkeiten:
  python-kde4: Hängt ab: python-qt4 (< 4.7.0-0ubuntu1+~) aber 4.7.0-2ubuntu2 soll installiert werden
               Hängt ab: python-sip4 (< 4.10.0-0ubuntu1+~) aber 4.10.0-2ubuntu2 soll installiert werden
E: Kaputte Pakete


** Changed in: kdebase-workspace (Ubuntu)
       Status: New => Confirmed

-- 
kubuntu lucid can't load the login page
https://bugs.launchpad.net/bugs/517803
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-workspace in ubuntu.




More information about the kubuntu-bugs mailing list